body.home .container {
    /*max-width: 1600px;*/
}

body.pub-scg .dark-heading,
body.pub-scg .section-heading {
    background-color: #00472F;
}

body.pub-scg .section-heading::before {
    display: none;
}

@media (min-width: 768px) {
    body.pub-scg .section-heading {
        margin-bottom: .35em !important;
        padding: 0 0 0 0;
        border-bottom: 3px solid #00472F;
        background-color: transparent;
        font-weight: 700;
        color: #00472F;
    }
}

body.pub-scg .article-container h1,
body.pub-scg .article-container h2,
body.pub-scg .article-container h3,
body.pub-scg .article-container h4,
body.pub-scg .article-container h5,
body.pub-scg .article-container h6,
body.pub-scg .smi2020-scg-heading__dark > span,
body.pub-scg .smi2020-scg-block__heading,
body.pub-scg .smi2020-scg-block__heading > span,
body.pub-scg .smi2020-scg-block__headline,
body.pub-scg .story-heading h3 {
    color: #00472F;
}

body.pub-scg .sectionfront-masthead {
    margin-bottom: 1.35em;
}

body.pub-scg .sectionfront-masthead h1.section-heading {
    margin: 0 !important;
    font-size: 2.5em;
}

body.pub-scg .front-page-top {
    margin-bottom: 2.5em;
}

body.pub-scg .front-page-top:empty {
    display: none;
}

body.pub-scg {
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}

body.pub-scg h1, body.pub-scg h2, body.pub-scg h3, body.pub-scg h4, body.pub-scg h5, body.pub-scg h6 {
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}

header#scg-header {
    position: relative;
    z-index: 6;
}

.scg-header__top {
    background: #3d6f60;
    color: #FFFFFF;
    font-size: .9em;
}

.scg-header__middle {
    background: #FFFFFF url('images/scg-bg-header.jpg') no-repeat center center;
    background-size: cover;
}

.scg-header__bottom {
    background: #3d6f60;
    color: #FFFFFF;
}

@media(min-width: 1024px) {
    .scg-header__bottom {
        font-size: 1.1em;
    }

    #scg-header-main-menu ul {
        font-weight: bold;
    }

    #scg-header-main-menu > ul > li > ul {
        font-size: .9em;
        font-weight: normal;
    }

    #scg-header-main-menu ul ul a {
        padding-top: .5em !important;
        padding-bottom: .5em !important;
    }
}

.scg-header__logo {
    height: 5em;
    margin-top: .65em;
    margin-bottom: .35em;
    padding-left: .65em;
    text-align: left;
}

@media (min-width: 768px) {
    .scg-header__logo {
        padding-left: 0;
    }
}

.scg-header__logo img {
    height: 100%;
    vertical-align: bottom;
}

/*@media (min-width: 640px) {
    .scg-header__logo {
        height: 10em;
    }
}*/

#scg-header-main-menu,
#scg-header-mobile-menu {
    margin-right: 3.35em;
}

.scg-header__search {
    transition: all 350ms ease-out;
    position: absolute;
    top: 0;
    right: 0;
    height: 2.8em;
    width: 3em;
    text-align: right;
    overflow: hidden;
}

@media (min-width: 768px) {
    .scg-header__search {
        right: 1em;
    }
}

.scg-header__search-toggle {
    position: absolute;
    top: 0;
    right: 0;
    height: 2.8em;
    width: 3em;
    margin: 0;
    padding: 0;
    border: 1px solid #3d6f60;
    background: transparent !important;
    color: inherit;
    font: inherit;
    line-height: normal;
    text-align: center;
    -webkit-font-smoothing: inherit;
    -moz-osx-font-smoothing: inherit;
    -webkit-appearance: none;
    overflow: visible;
    cursor: pointer;
}

.scg-header__search-toggle::before {
    transition: background-color 350ms;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: transparent;
    opacity: 8%;
    cursor: pointer;
}

.scg-header__search-toggle:hover::before,
.scg-header__search-toggle:focus::before {
    background-color: currentColor;
}

.scg-header__search-form {
    display: none;
    width: 100%;
}

.scg-header__search-form-input {
    height: 2.8em !important;
    width: 100% !important;
    border-color: #3d6f60 !important;
    border-width: 1px 0 !important;
    background: #FFFFFF !important;
    color: inherit !important;
    box-shadow: none !important;
}

.scg-header__search.search-form-visible {
    width: 16em;
    padding-right: 3em;
    background: #FFFFFF;
    color: #000000;
}

.scg-header__search.search-form-visible .scg-header__search-toggle {
    background: #3d6f60 !important;
    color: #FFFFFF !important;
}

.scg-header__search.search-form-visible .scg-header__search-form {
    display: block;
}


.scg-footer__top {
    position: relative;
    padding: 1.5em 0;
    background: #FFFFFF url('images/scg-bg-footer.jpg') no-repeat center center;
    background-size: cover;
    color: white;
    font-size: .875em;
}

.scg-footer__top::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, .2);
}

@media (min-width: 1024px) {
    .scg-footer__top {
        padding: 3em 0;
    }
}

.scg-footer__top-left {
    position: relative;
    z-index: 2;
}

.scg-footer__top-right {
    position: relative;
    margin-top: 2em;
    z-index: 2;
}

@media (min-width: 768px) {
    .scg-footer__top-left {
        float: left;
    }

    .scg-footer__top-right {
        float: right;
        margin-top: -.8em;
    }
}

.scg-footer__top-left img {
    margin-bottom: 2.5em;
    vertical-align: bottom;
}

.scg-footer__social-menu {
    font-size: 1.75em;
}

.scg-footer__social-menu ul > li > a {
    padding: 0;
    height: 2em;
    line-height: 2em;
    width: 2em;
    text-align: center;
}

.scg-footer__bottom {
    background: #000000;
    color: #FFFFFF;
    font-size: .875em;
}

.scg-footer__bottom ul > li > a {
    padding: 1.25em 1em;
}


/*
.push-menu {
    background: rgba(0, 123, 80, 0.95);
    color: #FFFFFF;
}

.push-menu .menu--vertical.menu--multi-level > ul > li li {
    padding-left: 0
}

.push-menu-overlay {
    background: rgba(255, 255, 255, 0.6);
}
*/

#scg-header-top-menu ul ul,
#scg-header-main-menu ul ul,
#scg-header-mobile-menu ul ul {
    color: #383838;
}

#scg-header-top-menu,
#scg-header-main-menu {
    display: none;
}

.no-js #scg-header-top-menu,
.no-js #scg-header-main-menu {
    display: block;
}

.no-js #scg-header-mobile-menu {
    display: none;
}

@media (min-width: 1024px) {
    #scg-header-top-menu,
    #scg-header-main-menu {
        display: block;
    }

    #scg-header-mobile-menu {
        display: none;
    }
}
